<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Numbers</title>
    <link rel="stylesheet" href="index.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Great+Vibes&family=IM+Fell+French+Canon+SC&family=Nova+Slim&family=Shadows+Into+Light&family=Yellowtail&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <div id="topDiv">
      <img src="./images/logo.png" id="logo" alt="Shop logo" class="center" />
      <!-- Shop Title -->
      <h2><u id="shopName">COFFEE PARADISE</u></h2>
    </div>

    <!-- Adding links in a Row Banner list -->
    <div class="bannerRow">
      <div id="bannerBox1">
        <p>
          <a href="coffee.html">Home</a>
        </p>
      </div>
      <div id="bannerBox2">
        <p><a href="about.html">About</a></p>
      </div>
      <div id="bannerBox3">
        <p><a href="numbers.html">Numbers</a></p>
      </div>
      <div id="bannerBox4">
        <p><a href="contact.html">Contact</a></p>
      </div>
    </div>
    <!-- Products list-->
    <div>
      <h3>Our Stores:</h3>
      <table id="tableNumbers">
        <!-- city -->
        <tr>
          <th>City</th>
          <th>Profits</th>
        </tr>
        <tr>
          <td>New York</td>
          <td>$ 4000</td>
        </tr>
        <tr>
          <td>Mumbai</td>
          <td>$ 5000</td>
        </tr>
        <tr>
          <td>Mexico</td>
          <td>$ 5500</td>
        </tr>
      </table>
    </div>
    <br />
    <br />
    <br />
    <br />
    <br />
    <p>copyright&copy;2022</p>
    <h6><a href="#logo">Click here to navigate to the top of the page</a></h6>
  </body>
</html>
